﻿/* GLOBAL STYLES
-------------------------------------------------- */

body {
    color: #333;
    font-family: "MarkFont", Sans-Serif !important;
}

html {
    height: 100%;
}

ul.adcList {
    padding-left: 0px;
}

    ul.adcList li {
        background: url("/images/bullet.png?v=21210") 0 7px no-repeat;
        list-style: none;
        padding-left: 10px;
        padding-top: 0px;
    }

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: "MarkFont", Sans-Serif !important;
}

h1 {
    font-size: 35px;
}

h2 {
    margin-top: 0px;
}

h3 {
    color: #e4701e;
    font-size: 30px;
    font-weight: 300;
    margin-top: 0px;
}

.orangeBkgd {
    background-color: #e4701e;
    color: #fff;
}

.orangeBkgd h1 {
    color: #fff;
}

.ADCbottomFooter {
    clear: left;
    width: 1015px;
    text-align: center;
    background-color: #fff;
    margin: 0px auto;
    border-top: solid 1px #CCCCCC;
    padding-top: 30px;
}

.siteFooter {
    width: inherit;
    max-width: 1000px;
    margin: 0px auto;
    font-size: 10px;
    padding-left: 30px;
    padding-right: 30px;
    clear: both;
}

.siteFooter .socialContainer {
    width:13.666667%;
    padding-right:0px;
    padding-left:0px;
}

.siteFooter .socialContainer .socialIcons a:hover, .siteFooter .partners a:hover {
    text-decoration: none;
}
.siteFooter .footerLinks {
    padding-right:0px;
    width:37.666667%;
    font-size:11px;    
}

.siteFooter .partners {
    width:48.666667%;
}

.fbIcon, .twitterIcon, .youtubeIcon {
    float: left;
}

.twitterIcon, .youtubeIcon {
    margin-left: 5px;
}

.footerLinkSection {
    float: left;
    margin-left: 30px;
    text-align: left;
    color: #696b6d;
    font-size: 11px;
    padding-top: 3px;
}

.bbbLinks {
    float: right;
}

.lead {
    font-size: 18px;
}


.textleft {
    text-align: left;
}

.grey {
    background-color: #414141;
}

.unselectable {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}

/* Main nav styles from old design
-------------------------------------------------- */
#inner_nav2 {
    float: left;
    height: 60px;
    padding-top: 7px;
    padding-left: 19px;
}


    #inner_nav2 ul li {
        display: inline;
        float: left;
        list-style-type: none; /*padding-left: 27px;*/
    }

#inner_main2 {
    width: 1000px;
    margin: 0 auto;
}

#inner_top2 {
    float: left;
    width: 1000px;
    position: relative;
    z-index: 996;
}

#customer_login2 {
    float: left;
    position: relative;
    z-index: 1;
    height: 31px;
    padding-top: 0px;
}

#get_content_center2 {
    float: left;
    width: 1000px;
    position: relative;
    z-index: 1;
    font-size: 11px;
    font-weight: normal;
    color: #231f20;
    text-decoration: none;
    padding: 32px 30px 20px 30px;
    line-height: 16px;
}

a.navITEM {
    color: #444444;
    font-size: 13px;
    text-decoration: none;
    font-family: "MarkFont", Sans-Serif !important;
}

a.dropItem {
    color: #FFFFFF;
    background: #333333;
    font-size: 12px;
    display: block;
    padding-top: 7px;
    padding-left: 10px;
    height: 32px;
    text-decoration: none;
    font-weight: bold;
    font-family: "MarkFont", Sans-Serif !important;
    border-bottom: solid 1px #999999;
}

    a.dropItem:hover {
        color: #333333;
        background: #FFFFFF;
    }

#inner_main2 {
    width: 1000px;
    margin: 0 auto;
}

#PSdrop {
    display: none;
    position: absolute;
    top: 20px;
    left: -45px;
    z-index: 1000 !important;
    padding-top: 25px;
    text-align: left;
    overflow: visible;
    width: 200px;
}

#PSdropItems {
    width: 200px;
    background: #FFFFFF;
    opacity: 0.9;
    filter: alpha(opacity=90);
    border: solid 1px #999999;
    border-bottom: solid 4px #E4701E;
}

#HBdrop {
    display: none;
    position: absolute;
    top: 20px;
    left: 0px;
    z-index: 5000;
    width: 200px;
    padding-top: 25px;
    text-align: left;
}

#HBdropItems {
    width: 200px;
    background: #FFFFFF;
    opacity: 0.9;
    filter: alpha(opacity=90);
    border: solid 1px #999999;
    border-bottom: solid 4px #E4701E;
}

#AUdrop {
    display: none;
    position: absolute;
    top: 20px;
    left: 0px;
    z-index: 500;
    padding-top: 25px;
    text-align: left;
}

#AUdropItem {
    width: 200px;
    background: #FFFFFF;
    opacity: 0.9;
    filter: alpha(opacity=90);
    border: solid 1px #999999;
    border-bottom: solid 4px #E4701E;
}

#PAdrop {
    display: none;
    position: absolute;
    top: 20px;
    left: 0px;
    z-index: 500;
    padding-top: 25px;
    text-align: left;
}

#PAdropItem {
    width: 200px;
    background: #FFFFFF;
    opacity: 0.9;
    filter: alpha(opacity=90);
    border: solid 1px #999999;
    border-bottom: solid 4px #E4701E;
}

#GSdrop {
    display: none;
    position: absolute;
    top: 20px;
    left: 0px;
    z-index: 500;
    padding-top: 25px;
    text-align: left;
}

#GSdropItem {
    width: 200px;
    background: #FFFFFF;
    opacity: 0.9;
    filter: alpha(opacity=90);
    border: solid 1px #999999;
    border-bottom: solid 4px #E4701E;
}

.nav > li > a {
    color: #444;
 
}

    .nav > li > a:hover, .nav > li > a:focus {
        background-color: #fff;
        color: #e4701e;
    }

li.mainNavLogin {
    float: right;
    position: absolute;
    right: 0;
    top: -1px;
    background: #e4701e;
    padding: 0;
    z-index: 200;
    margin-right: 0px;
}

.navbar-nav > li > a.loginLink {
    text-decoration: none;
    color: #fff;
    -o-transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    transition: .5s;
}

.navbar-nav > li {padding-top: 32px!important;}

a.loginLink {
    text-decoration: none;
}

.mainNavLogin a:hover {
    text-decoration: none;
}

.navbar-nav > li.mainNavLogin {
    margin-right: 0px;
}


.mainNavLoginButton {
    background: #e4701e;
    padding: 8px 10px 5px;
    -o-transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    transition: .5s;
    color: #fff;
    font-size: 12px;
    font-weight: 600;
    height: 32px;
}

.mainNavLogin {
   float:right;
    height: 28px;
    margin-right:3px;
    margin-left:3px;
}

.mainNavLoginButton:hover {
    background: #666;
}

.mainNavLogin a:hover {
    text-decoration: none;
}

.mainNavHelpButton {
    
    padding: 6px 10px 5px;
    color: #333;
    font-size: 12px;
    font-weight: 800;
    height: 32px;
    border: 2px solid #333;
}


.btnSearch {
    background-color: #333; 
    padding: 7px; 
    height: 28px; 
    color: #fff; 
    -moz-transform: scale(-1, 1); 
    -webkit-transform: scale(-1, 1); 
    -o-transform: scale(-1, 1); 
    -ms-transform: scale(-1, 1); 
    transform: scale(-1, 1);
    height: 32px;
    margin-right: 1px;
}

.divBtnField {    
    float:right;
    height:28px;
    display:none;
}

.divBtnField input:focus {
    outline:0;
}
.btnSearch:hover {
    cursor:pointer;
}

.mainNavHelp {
    float:right;
    top: -1px;
    right: 0px;
    height: 29px;
}

.mainNavHelp a:hover {
    text-decoration: none;
}
a.helpLink:focus {
    text-decoration:none;
    outline:none;
}
.divBtnSearch {
   float:right;
    font-size: 18px;     
}

.btnSearch2 {
   float:right;   
   margin-right:9px; 
   margin-top:7px;
   margin-left:5px; 
}

a.btnSearch2:hover {
    text-decoration:none;
}


.btnSearch2 {
       -moz-transform: scale(-1, 1);
-webkit-transform: scale(-1, 1);
-o-transform: scale(-1, 1);
-ms-transform: scale(-1, 1);
transform: scale(-1, 1);
}

.tbSearch {
    font-size: 13px; 
    border: 1px solid #e4e3e3; 
    padding: 2px;
    margin-top: 2px;
}

/* CUSTOM NAVBAR
-------------------------------------------------- */

.navbar-wrapper {
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    z-index: 20;
}

    .navbar-wrapper .container {
        padding-left: 0;
        padding-right: 0;
    }

    .navbar-wrapper .navbar {
        padding-left: 15px;
        padding-right: 15px;
    }

.navbar-default .navbar-nav > li > a {
    font-size: 13px!important;
    font-weight: 500;
}
.navbar-default .navbar-nav > li > a:hover {
    cursor: default;
}

/* CUSTOM CAROUSEL
-------------------------------------------------- */

.carousel a {
    color: #fff;
    font-size: 18px;
}

.carousel {
    position: relative;
    margin-bottom: 10px;
    padding-top:1px;
}

.carousel-caption {
    text-align: left;
    left: 3%;
    right: 3%;
    text-shadow: none;
}

.slide3 {
    bottom: 30px;
    max-width: 700px;
}

.slide2 {
    top: 0px;
}

.carousel-caption.slide4 {
    left: 4%;
    top: 0px;
    max-width: 420px;
}

.carousel-caption.slide3 {
    padding-left: 20px;
    max-width: 100%;
    bottom: 0px;
}

    .carousel-caption.slide3 h1 {
        margin: inherit;
        max-width: 100%;
        line-height: 67px;
        color: #494949;
    }

    .carousel-caption.slide3 p {
        max-width: 360px;
        margin: inherit;
    }

    .carousel-caption.slide3 a {
        color: #494949;
    }

.carousel-inner .item img.img-responsive {
    max-width: 100%;
    height: auto;
}

.slide1 {
    bottom: 0px;
    padding-top: 0px;
    padding-left: 25px;
    line-height: 63px;
    max-width: 100%;
}

.carousel-caption.slide1 h1 {
    line-height: 55px;
    padding-right: 80px;
}

.carousel-caption.slide2 {
    max-width: 1000px;
    left: 15px;
    right: 0px;
    padding-left: 369px;
    padding-top: 100px;
}

    .carousel-caption.slide2 h1 {
        margin-bottom: 0px;
        line-height: 60px;
        font-size: 60px;
    }

    .carousel-caption.slide2 p {
        margin: 0px;
    }

.carousel-caption.slide5 h1 {
    font-size: 65px;
    max-width: 1000px;
    left: 15px;
    right: 0px;
    line-height: 55px;
}

.carousel-caption.slide5 {
    bottom: 130px;
    padding-left: 25px;
    padding-top: 0px;
}

.carousel-caption.slide6 {
    top: 20px;
    max-width: 370px;
}

.slide7 h1 {
    color: #e4701e;
    max-width: 400px;
    margin-left: 0px;
}

.slide7.carousel-caption {
    left: 45%;
    top: 30%;
}

.slide7.carousel-caption a {
    color: #000;
    font-size: 23px;
}

.slide8.carousel-caption {
    top: 0px;
}
.carousel-caption.slide8 {
    padding-left:20px;
}
.carousel-caption.slide8 h1 {
    margin-left:0px;
    color:#333;
}
.slide8.carousel-caption p {
    max-width: 580px;
    margin: 0px;
}
.carousel .slide8 a {
    color:#333;
}

.carousel-caption.slide5 p img {
    margin-top: 10px;
}

.text-top3 {
    bottom: 210px;
    max-width: 700px;
}

.carousel-caption h1 {
    font-size: 65px;
    font-weight: 300;
    text-align: left;
    margin-top: 0px;
    max-width: 940px;
    margin: 0px auto 10px;
}

h1.carouselTitle1 {
    line-height: 63px;
}

h1.carouselTitle1Mobile {
    display: none;
}

.carousel-inner > .item > img {
    margin: 0 auto;
    height: 450px;
}

.carousel-indicators {
    bottom: -10px;
    left: inherit;
    width: inherit;
    margin-left: inherit;
    right: 20px;
}

    .carousel-indicators li, .carousel-indicators .active {
        margin: 10px;
        background: #fff;
        -o-transition: .5s;
        -ms-transition: .5s;
        -moz-transition: .5s;
        -webkit-transition: .5s;
        transition: .5s;
    }

    .carousel-indicators .active {
        background-color: #e4701e;
        border: none;
    }

/* remove gradient on r/l nav */
.carousel-control.left, .carousel-control.right {
    background-image: none;
    display: none;
}

/* make slides fade in and out */
.carousel-fade .carousel-inner .item {
    opacity: 0;
    -webkit-transition-property: opacity;
    -moz-transition-property: opacity;
    -o-transition-property: opacity;
    transition-property: opacity;
}

.carousel-fade .carousel-inner .active {
    opacity: 1;
}

    .carousel-fade .carousel-inner .active.left, .carousel-fade .carousel-inner .active.right {
        left: 0;
        opacity: 0;
        z-index: 1;
    }

.carousel-fade .carousel-inner .next.left, .carousel-fade .carousel-inner .prev.right {
    opacity: 1;
}

.carousel-fade .carousel-control {
    z-index: 2;
}

.carousel-indicators .active {
    width: 10px;
    height: 10px;
}

/* MARKETING CONTENT
-------------------------------------------------- */

.marketing {
    padding-right: 15px;
    margin: 0px auto;
}

    .marketing p {
        font-size: 16px;
        font-weight:300;
    }

    .marketing .col-lg-4 {
        text-align: center;
        margin-bottom: 20px;
    }

    .marketing h2 {
        font-weight: 300;
        color: #e4701e;
    }

    .marketing .col-lg-4 p {
        margin-left: 10px;
        margin-right: 10px;
    }

.goodCompany {
    text-align: center;
    margin-bottom: 30px;
}


.marketing .goodCompany .advTech {
    margin-left: 50px;
}

.footerWrapper {
    clear: left;
    width: 1000px;
    text-align: center;
    background-color: #fff;
    margin: 0px auto;
}

.csaaLogo {
    max-width: 130px;
    margin-left: 10px;
}

.esaLogo {
    max-width: 130px;
    margin-left: 10px;
}

@media (max-width:992px) {
    .marketing .goodCompany .advTech {
        margin-left: 0px;
    }
}

.homepageRotator .col-xs-12 {
    padding-right: 0px;
    padding-left: 0px;
}

.container.homepageRotator {
    padding-left: 0px;
    padding-right: 0px;
}

#Homepage_CTAButtonBottom {
    text-align: center;
    margin-top: 55px;
    width: 40%;
    margin: 55px auto 20px;
}

    #Homepage_CTAButtonBottom a:hover {
        text-decoration: none;
    }

.CTAbutton {
    background-color: #e4701e;
    color: #fff;
    font-weight: 300;
    font-size: 26px;
    padding: 8px;
    -o-transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    transition: .5s;
}

    .CTAbutton:hover {
        text-decoration: none;
        background-color: #666;
    }

.caret-right-white {
    border-left: 12px solid #fff;
    border-right: 0;
    border-top: 7px solid transparent;
    border-bottom: 7px solid transparent;
}

.container.social .socialTitle {
    padding-top: 10px;
    font-weight: 300;
    margin-bottom: 30px;
}


/* FEATURES
------------------------- */

.feature-divider {
    margin: 50px 0;
}

.content-divider {
    margin: 40px 0 40px 0;
    height: 36px;
    border: none;
    background: url("/images/NewSite/hr.jpg?v=67568") no-repeat center;
}



.feature-heading2 {
    font-weight: 300;
    line-height: 1;
    letter-spacing: 1px;
    font-weight: normal;
    margin-bottom: 30px;
    font-size: 50px;
}

.feature2mobile {
    display: none;
}

.feature2 {
    width: 450px;
}

.adcFeature {
    margin-top: 15px;
}

/* Sliding Features on homepage
------------------------- */

.SFcontainer {
    color: #fff;
    text-align: center;
    font-weight: 600;
    font-size: 18px;
    height: 243px;
    margin-bottom: 20px;
    position: relative;
    margin-right: auto;
    margin-left: auto;
}

.brown {
    background-color: #35312a;
}

.aqua {
    background-color: #2b3e41;
}

.blue {
    background-color: #13273d;
}

.purple {
    background-color: #51375d;
}

.orangeblock {
    background-color: #a54807;
}

.green {
    background-color: #242d1e;
}

.SFcontainer p.brown {
    background-color: #523f29;
    padding: 10px;
}

.SFcontainer p.aqua {
    background-color: #135b58;
    padding: 10px;
}

.SFcontainer p.blue {
    background-color: #1b3552;
    padding: 10px;
}

.SFcontainer p.purple {
    background-color: #40094e;
    padding: 10px;
}

.SFcontainer p.orangeblock {
    background-color: #bb530a;
    padding: 10px;
}

.SFcontainer p.green {
    background-color: #105a0c;
    padding: 10px;
}

input.submitButton {
    background-color: #f2f1f1;
    -webkit-border-radius: 2;
    -moz-border-radius: 2;
    border-radius: 2px;
    color: #666666;
    font-size: 12px;
    padding: 5px 10px 5px 10px;
    text-decoration: none;
    border: none;
    -o-transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    transition: .5s;
}

    input.submitButton:hover {
        background-color: #e4701e;
        text-decoration: none;
        color: #fff;
    }

.orangeGrad {
    background: #e4701e; /* Old browsers */
    background: -moz-linear-gradient(top, #e4701e 0%, #e4701e 82%, #aa5111 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e4701e), color-stop(82%,#e4701e), color-stop(100%,#aa5111)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #e4701e 0%,#e4701e 82%,#aa5111 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #e4701e 0%,#e4701e 82%,#aa5111 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #e4701e 0%,#e4701e 82%,#aa5111 100%); /* IE10+ */
    background: linear-gradient(to bottom, #e4701e 0%,#e4701e 82%,#aa5111 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e4701e', endColorstr='#aa5111',GradientType=0 ); /* IE6-9 */
}

    .orangeGrad h1, .orangeGrad a:link {
        color: #fff;
    }

.SFcontainer {
    position: relative;
    overflow: hidden;
    width: 303px;
    height: 243px;
}

.textSlide {
    position: absolute;
    bottom: -243px;
    width: 303px;
    height: 243px;
    transition: 1s;
    font-weight: 400;
    font-size: 13px;
    padding: 5px;
    padding-top: 32px;
}

    .textSlide a {
        color: #fff;
    }

.slideBold {
    font-weight: 600;
    font-size: 18px;
    margin-bottom: 10px;
}

.SFcontainer:hover .textSlide {
    transition: .6s;
    bottom: 0;
}

.blockArrowDown {
    position: absolute;
    display: inline-block;
    width: 102px;
    height: 30px;
    display: inline-block;
    width: 0;
    height: 0;
    line-height: 0;
    border: 31px solid transparent;
    border-top: 31px solid #FFF;
    left: 0px;
    top: -0px;
    z-index: 100;
}

.SFtitle {
    position: absolute;
    bottom: 20px;
    width: 100%;
    padding: 6px 0px;
    font-weight: 300;
    text-transform: uppercase;
    font-size: 28px;
    line-height: 32px;
}

.SFicon {
    padding-top: 32px;
}

.SFarrowDown {
    position: absolute;
    top: 0px;
    width: 100%;
    z-index: 100;
}

.SFcontent {
    margin-bottom: 15px;
    padding-right: 25px;
    padding-left: 25px;
}

.learnMore a {
    font-weight: 600;
    color: #e4701e;
}

.orangeGrad .learnMore a {
    font-weight: 300;
    color: #fff;
}

a.learnMore {
    font-weight: 300;
    color: #e4701e;
}

a.learnMore2 {
    font-weight: 400;
    color: #fff;
}

.forgotlogin_err_text {
    color: Red;
}

/* hide google tracking which is creating extra space at top of page, only in production */
iframe[name='google_conversion_frame'] {
    height: 0 !important;
    width: 0 !important;
    line-height: 0 !important;
    font-size: 0 !important;
    margin-top: -13px;
    float: left;
}

.navbar {
    margin-bottom: 0px;
}

.navbar-toggle {
    margin-bottom: 0px;
    margin-top: 30px;
}

.navbar-default {
    background-color: transparent;
    border: none;
}

.navbar-brand {
    padding: 4px;
    padding-left: 0px;
    width: 278px;
}

.navbar-wrapper {
    margin-top: 0px;
    background: #fff;
}

.navbar-inverse {
    background-color: #fff;
    border: none;
}

    .navbar-inverse .navbar-nav > li > a {
        color: #444;
        font-weight: 300;
        font-size: 13px;
    }

        .navbar-inverse .navbar-nav > li > a:hover {
            color: #e4701e;
        }

.dropdown-menu {
    background-color: #f1f1f1;
}

    .dropdown-menu > li > a {
        text-transform: uppercase;
        font-size: 12px;
    }

    .dropdown-menu > li > a.active {
        background-color: #a9a9a9;
            color: #fff;
    }
    .dropdown-menu > li > a.active:hover {
        cursor: default;
    }

        .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
            background-color: #a9a9a9;
            color: #fff;
        }


.ADCnav {
    padding-left: 0px;
    padding-right: 0px;
    height: 80px;
    padding-left: 0;
    padding-right: 0;
}

.img-responsive {
    margin: 0 auto;
}

.navbar-collapse {
    padding-left: 0px;
    padding-right: 0px;
}

.nav.navbar-nav.navbar-right {
    display: none;
}

h1.carouselTitle3Mobile {
    display: none;
}

.styledbutton {
    margin: 0px auto;
    font-size: 14px;
    color: #FFFFFF !important;
    background-color: #e4701e;
    border: none;
    cursor: pointer;
    background-repeat: no-repeat;
    -webkit-appearance: none;
    -o-transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    transition: .5s;
}

    .styledbutton:hover {
        background-color: #666;
    }

.whiteBox {
    margin-left: auto;
    margin-right: auto;
    margin-top: 70px;
    margin-bottom: 70px;
    height: auto;
    width: 600px;
    font-size: 13px;
    cursor: default;
    background: White;
    color: Black;
    padding: 40px;
    font-weight: lighter;
    border: Solid 1px Gray;
    text-align: center;
}

    .whiteBox .text-left {
        margin-bottom: 40px;
    }

.adobeTrackingDiv {
    display: none;
}

.nContainer {
    height: auto;
    width: 100%;
}

.video-container {
    position: relative;
    padding-bottom: 52.6%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
    margin-top: 7px;
}

    .video-container iframe,
    .video-container object,
    .video-container embed {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

#videoModal button.close {
    position: absolute;
    top: 0px;
    right: 5px;
    font-size: 30px;
}

#videolink img:hover, #videolink .CTAbutton:hover {
    cursor: pointer;
}

.vModal .modal-dialog {
    width: 840px;
}

.featuresList .col-xs-4 {
    padding-right: 0px;
}

.slideButton {
    position: absolute;
    top: 220px;
    left: 63px;
    font-weight: 600;
}

    .slideButton:hover {
        cursor: pointer;
    }

#videoSlide .slideButton {
    top: 272px;
    left: 402px;
}

.sliderBackButton {
    position: absolute;
    z-index: 2;
    width: 100%;
    text-align: center;
    font-size: 32px;
    padding-top: 15px;
    border-top: 1px solid #dad8d8;
}

    .sliderBackButton:hover {
        cursor: pointer;
    }

.innerContent .leftSide, .innerContent .rightSide {
    float: left;
    width: 50%;
}

.innerContent .leftSide {
    padding-right: 40px;
}

    .innerContent .leftSide h3 {
        font-size: 40px;
        font-weight: 300;
    }

.innerContent p {
    font-size: 16px;
    line-height: 29px;
}

.slideTitle {
    top: 30px;
    padding-left: 60px;
    padding-top: 36px;
    max-width: 430px;
}

.slideTitle h2 {
    text-align: left;
    font-size: 40px;
    line-height: 50px;
}

.block4 .slideTitle {
    padding-left: 0px;
    padding-top: 76px;
    max-width: 500px;
    margin-left: 400px;
}

.slideMobile {
    display: none;
}

.mobileSectionTitle {
    display: none;
}

.helpFormVal {
    padding: 30px 0px 20px 10px; 
    font-weight: normal; 
    width: 500px; 
    text-align: center;
     margin-left: auto; 
     margin-right: auto;
}

.CLSfooterContainer {
    clear: left; 
    margin: 0px auto;
}

.navbarCTA {padding-top: 23px;position: relative;position: absolute;right: 0;}

.navbar-default .navbar-brand {margin-right: 20px;}

input, textarea {
  -webkit-border-radius: 0;
}

@media (max-width:999px) {
    .caret-right-white {
        border-left: 7px solid #fff;
        border-top: 4px solid transparent;
        border-bottom: 4px solid transparent;
    }

    .feature2 {
        width: 100%;
    }

    footer {
        width: 90%;
        text-align: center;
    }

        footer .container {
            padding: 0px;
        }

        footer .col-md-4 {
            text-align: center;
        }

            footer .col-md-4 img {
                width: 80px;
                height: auto;
            }

    .socialIcons {
        text-align: center;
        margin-bottom: 10px;
    }
}



@media (max-width:1133px) {

    .vidSlide {
        width: 100%;
    }

    

    .block4 .slideButton {
        left: 353px !important;
        top: 312px !important;
    }

    .block4 .slideTitle {
        margin-left: 354px;
        padding-top: 86px;
        padding-bottom: 120px;
    }
}

@media (max-width:1199px) {
    .container.positions {
        padding-left: 0px;
        padding-right: 0px;
    }

    .container.smart-video-monitoring {
        padding-right: 0px;
        padding-left: 0px;
    }

    .row.professional_installation .col-sm-12 {
        padding-right:0px;
        padding-left:0px;
    }
    .container.businessSolutions {
        padding-left:0px;
        padding-right:0px;
    }
    .siteFooter .footerLinks {
        padding-left:0px;
    }
    .siteFooter .partners {
        padding-right:0px;
    }
}

@media (max-width:1020px) {
    .ADCnav {
        width: 100%;
    }

    .ADCbottomFooter {
        width: 100%;
    }
}

@media (min-width:1015px) {
    .navbar-nav li.dropdown:first-child {
        margin-left: 39px;
    }
}

@media (min-width:954px) {
    .navbar-nav li.dropdown:first-child {
        margin-left: 3%;
    }
}

@media (min-width: 991px) {
    .carousel-caption p {
        padding-left:5px;
    }
}

@media (max-width: 991px) {

    .navbar-header {
        float: none;
    }

    .navbar-toggle {
        display: block;
    }

    .navbar {
        margin-top: 29px;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }

        .navbar-collapse.collapse {
            display: none !important;
        }

    .navbar-nav {
        float: none !important;
        margin: 0px;
        margin-top: 8px;
        width: 100%;
    }
        /*.navbar-nav > li
    {
        float: none;
    }*/
        .navbar-nav > li > a {
            padding-top: 10px;
            padding-bottom: 10px;
        }

    .carousel-caption h1 {
        font-size: 45px;
        line-height: 36px;
    }

    .carousel-caption.slide1 {
        padding-left: 0px;
        bottom: 0px;
        max-width: 515px;
    }
        .carousel-caption.slide1 a {
            line-height: 22px;
            text-shadow: 1px 1px 13px #fff;
        }

        .carousel-caption.slide1 h1 {
            padding-right: 0px;
            line-height: 36px;
            max-width: 350px;
            margin: inherit;
            margin-bottom: 15px;
        }

    .carousel-caption.slide4 h1 {
        line-height: 48px;
    }

    .carousel-caption.slide4 {
        max-width: 260px;
    }

    .carousel-caption.slide2 {
        padding-left: 286px;
        top: 0px;
    }

        .carousel-caption.slide2 h1 {
            font-size: 43px;
            line-height: 40px;
        }

    .carousel-caption.slide3 h1 {
        margin-bottom: 5px;
        line-height: 20px;
    }

    .carousel-caption.slide5 {
        padding-bottom: 20px;
        padding-left: 10px;
        bottom: 0px;
        top: 20%;
    }

        .carousel-caption.slide5 p img {
            width: 50%;
            margin-top: 0px;
        }

        .carousel-caption.slide5 h1 {
            font-size: 40px;
            line-height: 35px;
        }

    #Homepage_CTAButtonBottom {
        width: 100%;
    }

    .adcFeature .col-md-5 {
        width: 41.66666666666667%;
        float: left;
    }

    .adcFeature .col-md-7 {
        width: 58.333333333333336%;
        float: left;
    }

    .socialIcons {
        clear: both;
    }
    .siteFooter .socialContainer {
        width:100%;
    }
    .siteFooter .footerLinks {
        width:100%;
    }
    .siteFooter .partners {
        width:100%;
    }

    .footerLinkSection {
        clear: both;
        text-align: center;
        float: none;
        margin: 0px auto;
        max-width: 70%;
    }

    .fbIcon, .twitterIcon, .youtubeIcon {
        float: none;
        display: inline-block;
    }

    .bbbLinks {
        clear: both;
        text-align: center;
        float: none;
        margin: 0px auto;
        max-width: 70%;
    }

    .feature-heading {
        max-width: inherit;
    }


    .mwsBox {
        position: relative;
        width: 60%;
        float: left;
        margin-right: 70px;
    }


    .modern-world {
        display: none;
    }

    .mwsBox {
        margin-right: 0px;
    }

    .slide8.carousel-caption p {
        max-width:500px;
    }

    .vidSlide .slideTitle p {
        padding-right:15px;
    }

    .siteFooter .footerLinks, .siteFooter .partners {
        text-align: center;
    }
}

@media (max-width:840px) {
    .vModal .modal-dialog {
        width: 97%;
    }
}
@media (max-width: 746px) {
    ul.navbar-nav img {
        max-width: 280px;
        margin: 0 auto;
        padding-right: 0;
    }    
}
@media (max-width:763px) {
    .sliderBackButton {
        text-align: left;
        padding-left: 15px;
    }

    .slideTitle {
        padding-right: 15px;
    }

    .vidSlide .innerContent {
        padding-left: 14px;
    }

    .rightSide img {
        display: none;
    }
}
@media (max-width:767px) {
   
    .professional_installation .installIcon > div {
        padding-bottom:15px;
    }   
}
@media (max-width:768px) {

    /* Remove the edge padding needed for mobile */
    .marketing {
        padding-left: 0;
        padding-right: 0;
    }

    .carousel-caption.slide2 {
        padding-left: 36%;
        top: 0%;
        padding-right: 2%;
    }

        .carousel-caption.slide2 h1 {
            font-size: 45px;
        }

    .mwsBox {
        width: 100%;
        padding-right: 20px;
    }

    .block4 .slideTitle {
        padding-right:30px;
    }
}

@media (min-width:768px) {


    /* Navbar positioning foo */
    .navbar-wrapper {
        margin-top: 20px;
    }

        .navbar-wrapper .navbar {
            padding-left: 0;
            padding-right: 0;
        }

        /* The navbar becomes detached from the top, so we round the corners */
        .navbar-wrapper .navbar {
            border-radius: 4px;
        }

    /* Bump up size of carousel content */
    .carousel-caption p {
        /*font-size: 1.3vw;*/
        line-height: 1.4;
        margin: 0px auto;
        text-align: left;
    }

    .navbar-nav > li > a {
        padding: 0px;
    }

    .navbar-nav > li {
        margin-right:20px;
        padding-top: 32px;
    }

        .navbar-nav > li:last-child {
            margin-right: 0px;
        }

    .navbar-nav {
        width: 100%;
    }

    ul.nav li.dropdown:hover > ul.dropdown-menu {
        display: block;
    }
}

@media (max-width: 692px) {
    .adcFeature .col-md-5 {
        width: 100%;
        float: none;
    }


    .adcFeature .col-md-7 {
        width: 100%;
        float: left;
    }

    .adcFeature .col-md-7 h2 {
        text-align: center;
        margin: 10px auto;
    }
    .block4 .slideTitle {
        padding-top:46px;
    }
    .block4 .slideTitle {
        margin-left:344px;
    }
}


@media (max-width: 613px) {
    .carousel-caption h1 {
        font-size: 20px;
        line-height: 20px;
    }

    .carousel .carousel-caption.slide6 {
        left: 10%;
    }

    .carousel-caption.slide6 {
        max-width: initial;
        text-shadow: 1px 1px 13px rgba(7, 7, 7, 1);
        top: initial;
        bottom: 10px;
    }

    .carousel-caption.slide4 h1 {
        line-height: 20px;
    }

    .carousel-caption.slide2 h1 {
        font-size: 20px;
        line-height: 25px;
    }

    .carousel-caption.slide4 {
        top: 0%;
        left: 5%;
        max-width: 150px;
    }

    .carousel a {
        font-size: 14px;
    }

    .slide1, .slide2, .slide3, .slide4 {
        bottom: 10px;
        padding-left: 0px;
    }

    .slide1 {
        bottom: 0px;
        padding-left: 15px;
    }

    .carousel-caption.slide1 {
        padding-left: 10px;
    }

        .carousel-caption.slide1 a {
            line-height: 15px;
        }

        .carousel-caption.slide1 h1 {
            line-height: 26px;
            margin-bottom: 0;
            padding-left: 5px;
            font-size: 20px;
        }

        .carousel-caption.slide1 p {
            text-shadow: 1px 1px 13px #ffffff;
            padding-left: 5px;
        }

        .carousel-caption.slide3 p {
            /*max-width:200px;*/
            text-shadow: 0px 0px 20px rgba(255, 252, 252, 1);
        }

    .carousel-caption.slide5 h1 {
        font-size: 18px;
        line-height: 20px;
    }

    .mwsBox {
        width: 100%;
    }

    .vidSlide.block4 {
        background-color: #e8e8e8 !important;
        background-size: 500px !important;
        height: initial;
    }

    .block4 .slideTitle {
        margin-left: 188px;
        padding-top: 20px;
    }
    .slide8.carousel-caption p {
        max-width:287px;
    }
}

@media (max-width:580px) {
    .navbar-default .navbar-brand {
        margin-top: 0!important;
    }
    .ADCnav {
        height: 97px;
    }
    .navbar {
        margin-top: 32px;
    }
    .ADCnav {
        background: #F0F2F3;
    }
    .navbarCTA {
        margin-top: -32px!important;
    }
    ul.nav.navbar-nav {
        margin-top: 0!important;
    }
}

@media (max-width:530px) {
    .leftSide {
        max-width: 320px !important;
    }

    .innerContent .leftSide h3 {
        font-size: 32px;
    }

    .vidSlide .innerContent {
        padding-left: 15px;
    }

    .rightSide img {
        display: none;
    }

    .innerContent .leftSide {
        padding-right: 0px;
    }

    .block2 .slideTitle {
        padding-left: 15px;
        padding-top: 0px;
    }

    .slideButton {
        top: 170px;
        left: 13px;
    }

    .slideMobile {
        display: block;
    }

    .slideTitle {
        padding-left: 15px;
        padding-right: 15px;
        border-top: 1px solid #ccc;
        padding-top: 20px;
    }

        .slideTitle h2 {
            color: #e4701e;
            margin-top: 0px;
        }

        .slideTitle h3 {
            padding: 0px;
        }

    .block4 .slideMobile .slideTitle h2 {
        position: absolute;
        margin-top: -119px;
        padding-left: 103px;
    }

    .mobileSectionTitle {
        display: block;
        padding-left: 15px;
        padding-right: 15px;
        font-size: 32px;
        color: #e4701e;
        line-height: 36px;
        margin-top: 15px;
        margin-bottom: 15px;
    }

    .block4Container .slideMobile .slideTitle h2 {
        position: absolute;
        margin-top: -136px;
        padding-left: 132px;
    }
   
    .marketing p {
        font-size:16px;
    }
    .marketing h2 {
        font-size:30px;
        line-height:1;
    }
  
    .caret-right-white {
        margin-left: 0;
    }
}

@media (max-width: 516px) {
    .carousel-caption.slide2 {
        top: 20%;
        padding-right: 15px;
        line-height: 14px;
        padding-top: 0px;
    }

        .carousel-caption.slide2 h1 {
            font-size: 16px;
            line-height: 14px;
            margin-bottom: 7px;
        }

    .featuresList {
        font-size: 12px;
    }
}

@media (max-width: 451px) {
    .carousel-caption h1 {
        font-size: 18px;
        font-weight: 600;
        line-height: 20px;
    }

    .carousel a {
        font-size: 12px;
        font-weight: 600;
    }

    .CTAbutton {
        font-size: 20px;
    }

    h1.carouselTitle1 {
        display: none;
    }

    h1.carouselTitle1Mobile {
        display: block;
        max-width: 65%;
        margin-left: 0px;
    }

    .carousel-caption.slide3 h1 {
        margin-bottom: -9px;
    }



    h1.carouselTitle3 {
        display: none;
    }

    h1.carouselTitle3Mobile {
        display: block;
        max-width: 220px;
        margin-left: 0px;
        top: 0px;
    }

    .feature-heading.feature2 {
        display: none;
    }

    .feature2mobile {
        display: block;
    }

    #slidingFeatures .col-md-4.col-sm-6 {
        padding-left: 0px;
        margin-left: -5px;
        padding-right: 0px;
    }

    .carousel-caption.slide3 {
        padding-left: 18px;
        max-width: 60%;
    }

        .carousel-caption.slide3 h1 {
            line-height: 20px;
            padding-top: 6px;
            padding-bottom: 10px;
        }

    .grey {
        background: #e4701e;
    }

    .feature-heading {
        font-size: 32px;
    }

    .marketing h2 {
        font-weight: 300;
    }

    .caret-right-white {
        display: none;
    }

    .carousel-caption {
        padding-top: 0px;
        /*font-size: 30px;*/
    }

    h1.carouselTitle1 {
        padding-right: 0px;
    }

    .carousel p {
        width: 90%;
    }

    .carousel-caption h1 {
        margin-bottom: 5px;
    }

    .featuresList .col-xs-4 {
        padding-right: 5px;
    }

    .carousel-caption.slide4 {
        top: 5%;
        left: 6%;
        max-width: 137px;
    }

    .vidSlide.block4 {
        background-size: 280px !important;
    }

        .vidSlide.block4 .slideTitle {
            margin-left: 100px;
        }

            .vidSlide.block4 .slideTitle p {
                font-size: 14px;
                padding-right: 15px;
            }

    .slide7.carousel-caption {
        left: 40%;
        top: 20%;
    }

        .slide7.carousel-caption a {
            font-size: 14px;
        }
    .carousel-caption.slide8 h1 {
        margin-top:15px;        
    }

    .slide8.carousel-caption p {
        max-width:222px;
        text-shadow: 1px 1px 13px rgba(0, 0, 0, 1);
    }
    
}



@media (max-width: 320px) {
    .carousel-caption.slide1 {
        padding-left: 10px;
    }

    .carousel-caption.slide5 {
        padding-left: 10px;
    }
}
